@CHARSET "UTF-8";

/* main styles */
html {
  scroll-behavior: smooth;
}
body {
	margin:0;
	padding:0;
	font-family: 'PT Sans Caption', sans-serif;
	color:#000000;
	background-color:#eeeeee;
	font-size:16px;
	overflow:hidden;
}
p {
    margin: 0 0 15px;
}
a {
	color:#6a6a6a;
}
a:hover, 
a:focus {
	text-decoration:none;
	color:#ba3a44;
}
a:focus,
button:focus { 
	outline: 0; 
}
.blog-item {
    vertical-align: top;
    margin-bottom:20px;
    position:relative;
    z-index:1;
}
section {
	margin-top:20px;
	display:block;
}
.container-fluid {
   max-width:1440px;
}
.top-header {
	background-color:#000000;
	height:30px;
	display:block;
	margin:0;
	padding:0;
}
.top-header a {
	padding:0;
	color:#ffffff;
	height:30px;
	line-height:30px;
	opacity:1;
	transition-property:opacity;
	transition-duration:1s;
	font-size:11px;
}
.top-header a:hover {
	opacity:0.5;
	text-decoration:none;
}
.preloader {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background-image: url('../media/preloader.gif');
   background-repeat: no-repeat; 
   background-color: #FFF;
   background-position: center;
   overflow:hidden;
}
.main-header {
	margin:0;
	padding:0;
	height:60px;
	display:block;
	background-color:#ffffff;
	box-shadow: 0px 0px 5px #cccccc;
	-webkit-box-shadow: 0px 0px 5px #cccccc;
	-moz-box-shadow: 0px 0px 5px #cccccc;
}
.sticky {
  	position:fixed;
  	top:0;
  	width:100%;
  	z-index:3;
}
.sticky + section:first-child {
  	padding-top:100px;
}
.logo {
	height:60px;
	line-height:60px;
}
.logo img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height:55px;
}
.mobile-logo {
	display:block;
	width:50%;
	position:absolute;
	top:0;
	left:0;
	padding-left:10px;
	z-index:3;
}
.mobile-dropdown {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
}
header ul {
	margin:0;
}
.main-nav ul {
	padding:0;
	margin:0;
	height:60px;
}
.main-nav ul li {
	float:left;
}
.main-nav ul li a {
	height:60px;
	line-height:60px;
	text-transform:uppercase;
	color:#000000;
	padding:0 5px;
	font-weight:bold;
	font-size:15px;
	transition-property: color;
	transition-duration: 0.7s;
	display:block;
}
.main-nav ul li a:hover {
	text-decoration:none;
	color:#ba3a44;
}
.main-nav ul li ul {
	width:300px;
	position:absolute;
	background-color:#ffffff;
	padding:10px 20px;
	margin:0;
	list-style:none;
	box-shadow: 0px 0px 5px #cccccc;
	-webkit-box-shadow: 0px 0px 5px #cccccc;
	-moz-box-shadow: 0px 0px 5px #cccccc;
	visibility:hidden;
	opacity:0;
	height:auto;
	z-index: 3;
	transition-property: all;
	transition-duration: 1s;
	border-top: 3px solid #ba3a44;
}
.main-nav ul li:hover ul {
	opacity:1;
	visibility:visible;
}
.main-nav ul li ul li {
	float:none;
	clear:both;
	width:100%;
	display:block;
	padding:0;
	margin:0;
}
.main-nav ul li ul li a {
	height:40px;
	line-height:40px;
	width:100%;
	display:block;
}
.main-nav ul li a:not(:only-child):after {
    content:'\f107';
    font-family:FontAwesome;
    margin-left:5px;
}
.main-nav ul li:hover a:not(:only-child):after {
	content:'\f106';
}
.mobile-nav ul {
	height:auto;
}
.mobile-nav ul li {
	float:none;
	clear:both;
	width:100%;
}
.mobile-nav ul li a {
	width:100%;
	border-bottom:1px solid #cccccc;
}
.mobile-nav ul li:last-child a {
	border:none;
}
.mobile-nav ul li ul li a {
	border:none;
}
.mobile-nav ul li ul {
	border-top:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.mobile-nav ul li:hover ul {
	position:relative;
}
header button#searchButton {
    height:60px;
    line-height:60px;
    width:60px;
    color:#ffffff;
    font-size:18px;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    padding:0;
    margin:0;
    background-color:#ba3a44;
    transition-property:all;
    transition-duration:0.7s;
}
header button#searchButton:hover {
	background-color:#90242c;
}
header button#searchButton:focus {
	outline:0;
}
header .search-menu-box {
    top:60px;
    right:0;
    height:60px;
    vertical-alignment:middle;
    left:auto;
    width:300px;
    padding:5px 10px;
    position:absolute;
    margin:0;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border:0;
    border-top:3px solid #ba3a44;
}
header .search-menu-box form {
	display:block;
	height:50px;
	line-height:50px;
}
header .search-menu-box input {
	width:100%;
	height:30px;
	line-height:30px;
	padding:0 25px 0 5px;
}
header .search-menu-box input:focus {
	outline:0;
}
header .search-menu-box button {
    position:absolute;
    margin:0;
    width:30px;
    height:60px;
    line-height:60px;
    padding:0;
    margin-right:10px;
    text-align:center;
    border:0;
    background-color:transparent;
    top:0;
    right:0;
}
header button#menu-toggle {
	border:1px solid #222222;
	color:#222222;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	background-color:transparent;
	height:40px;
	line-height:40px;
	width:40px;
	text-align:center;
	padding:0;
	margin:10px;
	font-size:30px;
}
header button#menu-toggle:focus {
	outline:0;
}
header .menu-toggle-box {
	top:60px;
    height:auto;
    vertical-alignment:middle;
    left:0;
    width:100%;
    padding:5px 10px;
    position:absolute;
    margin:0;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border:0;
    border-top:3px solid #ba3a44;
    display:none;
}
header .menu-toggle-box form {
	display:block;
	height:40px;
	line-height:40px;
}
header .menu-toggle-box input {
	width:100%;
	height:25px;
	line-height:25px;
	padding:0 25px 0 5px;
}
header .menu-toggle-box input:focus {
	outline:0;
}
header .menu-toggle-box button {
    position:absolute;
    margin:0;
    width:25px;
    height:40px;
    line-height:40px;
    padding:0;
    margin-right:10px;
    text-align:center;
    border:0;
    background-color:transparent;
    top:4px;
    right:0;
}
.owl-carousel {
	margin-top:5px;
}
.carousel-item {
	height:270px;
	width:100%;
	margin:0;
	padding:0;
}
.carousel-image {
	height:270px;
	width:100%;
	margin:0;
	padding:0;
}
.carousel-image img {
	object-fit:cover;
	width:100%;
	height:270px;
}
.carousel-image .overlay {
	background: radial-gradient(transparent, #000000);
	opacity:0.3;
	position:absolute;
	width:100%;
	height:270px;
	top:0;
	transition-property: opacity;
	transition-duration: 1s;
}
.carousel-item:hover .overlay {
	opacity:0;
}
.carousel-info {
	color:#ffffff;
    font-weight:bold;
    position:absolute;
    z-index:2;
    display:block;
    width:100%;
    bottom:0;
    padding:10px 20px;
    text-shadow: 1px 1px #646464;
}
.carousel-info p {
	margin-bottom:0;
} 
.carousel-info span {
	font-weight:normal;
	font-size:13px;
}
.owl-nav {
	font-size:150px;
}
.owl-prev {
	position:absolute;
    top:0;
    margin-top:0px;
    left:0;
    margin-left:10px;
    opacity:0.3;
    transition-property: opacity;
	transition-duration: 0.7s;
}
.owl-prev:hover {
	opacity:0.8;
}
.owl-next {
	position:absolute;
    top:0;
    margin-top:0px;
    right:0;
    margin-right:10px;
    opacity:0.3;
    transition-property: opacity;
	transition-duration: 0.7s;
}
.owl-next:hover {
	opacity:0.8;
}
.fiba-box {
	border-radius:4px;
	background-color:#ffffff;
	display:block;
	padding:20px;
	height:265px;
}
.competition-box {
	background-color:#ffffff;
	padding:0 10px 10px 10px;
}
.section-title {
	padding:0;
	margin:0 -10px;;
	height:35px;
	line-height:35px;
	background-color:#ba3a44;
}
.section-title h2 {
	color:#ffffff;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height:35px;
}
.section-title h2 a {
	color:#ffffff;
}
.competition-box .nav-tabs {
	display:none;
}
.competition-box select {
    border:none;
    font-size:12px;
    color:#8b8b8b;
    text-align-last:right;
    position:relative;
    z-index:1;
}
.competition-box select option {
	direction:rtl;	
}
.competition-box select:focus {
	outline:none;
}
.section-list {
	width:100%;
	display:block;
}
.section-list li:first-child {
	float:left;
	width:50%;
	border-bottom:none;
}
.section-list li:first-child img {
	width:100%;
	height:210px;
	object-fit:cover;
	margin-bottom:10px;
}
.section-list li {
	width:50%;
	float:right;
	padding:20px 10px;
	border-bottom:1px solid #cecece;
	display:block;
}
.section-list li img {
	width:30%;
	height:70px;
	object-fit:cover;
	float:left;
	margin-right:10px;
}
.section-list li a {
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.section-list li a:hover {
	color:#ba3a44;
}
.section-content h2 {
	color:#000000;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height:25px;
	text-align:center;
	margin:20px 0;
}
.national-box {
	padding:20px 10px;
}
.national-box img {
	width:100%;
	height:210px;
	object-fit:cover;
	margin-bottom:20px;
}
.national-box a {
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.national-box a:hover {
	color:#ba3a44;
}
.livestream-title {
	margin:10px 0 30px 0;
}
.livestream-title span {
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
	z-index:2;
	padding:0 10px;
	background-color:#eeeeee;
}
.livestream-title hr {
	border-bottom:2px solid #000000;
	margin:-15px 0 15px 0;
	padding:0;
	position:relative;
	z-index:1;
}
#live-stream .amblem {
	position:absolute;
	top:0;
	left:0;
	margin:10px;
	z-index:2;
	display:block;
}
#live-stream .amblem img {
	height:20px;
	width:auto;
	display:inline-block;
}
#live-stream img.thumbnail {
	object-fit:cover; 
	width:100%; 
	height:auto;
}
#live-stream .video-overlay {
    width: 100%;
    display: block;
    z-index: 1;
    position: absolute;
    height: 150px;
    top: 0;
}
#live-stream .video-overlay i {
    font-size: 25px;
    color: #ffffff;
    background: #ba3a44;
    padding: 9px 20px;
    border-radius: 5px;
    margin-top:50px;
}
.section-white {
	background-color:#ffffff;
}
.section-white a img {
	filter: grayscale(100%);
	-webkit-filter:grayscale(100%);
	transition-property:filter;
	transition-duration:0.5s;
}
.section-white a img:hover {
	filter: grayscale(0%);
	-webkit-filter:grayscale(0%);
}
.contact-box img {
	height:100px;
}
.contact-box p {
	color:#606060;
    font-size:13px;
    font-weight:bold;
    margin-top:20px;
}
.sponsor-section {
	padding:50px 0;
}
.sponsor-section a {
    margin-bottom:40px;
    display:block;
}
footer {
	color:#606060;
	font-size:12px;
	height:70px;
	line-height:70px;
}
footer ul {
	margin:0;
}
.page-header {
	background: #dfdfdf;
	padding-top:80px;
	padding-bottom:80px;
	margin:0;
}
.page-header h1.title {
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	margin:10px 0;
}
.page-header h1.title:after {
    left: 50%;
    margin-left: -20px;
    content: "";
    position: relative;
    border-top: 2px solid;
    width: 40px;
    bottom: 0;
    color: inherit;
    opacity: .2;
    display:block;
    margin-top:10px;
}
.page-content {
	margin-top:50px;
	margin-bottom:50px;
	text-align:justify;
}
.page-content img {
	max-width:800px !important;
	margin:30px auto !important;
	display:block !important;
	height:auto !important;
	width:100% !important;
}
.page-content div[data-oembed-url] div {
	max-width:800px !important;
	margin:30px auto !important;
	display:block !important;
	height:auto !important;
	width:100% !important;
	text-align:center;
}
.page-content .container {
	background:#ffffff;
	padding:20px;
	box-shadow:0 0 20px #e7e7e7;
}
.page-content-header {
	height:35px;
	line-height:35px;
}
.page-gallery img {
	width:100%;
	height:150px;
	object-fit:cover;
	margin-bottom:20px;
}
.page-aside {
	background:#ffffff;
	padding:20px;
	box-shadow:0 0 20px #e7e7e7;
	margin-top: 20px;
}
#totop-button {
  	display:inline-block;
  	background-color:#ba3a44;
  	width:50px;
  	height:50px;
  	text-align:center;
  	position:fixed;
  	bottom:80px;
  	right:10px;
  	transition:background-color .3s, opacity .5s, visibility .5s;
  	opacity:0;
  	visibility:hidden;
  	z-index:1000;
  	transition-property:all;
  	transition-duration:0.7s;
}
#totop-button::after {
  	content:"\f077";
  	font-family:FontAwesome;
  	font-weight:normal;
  	font-style:normal;
  	font-size:18px;
  	line-height:50px;
  	color:#fff;
}
#totop-button:hover {
  	cursor:pointer;
  	background-color:#90242c;
}
#totop-button:active {
  	background-color:#90242c;
}
#totop-button.show {
  	opacity:1;
  	visibility:visible;
}
.sponsor-section img {
	margin:auto;
}
.live-stream img {
	margin:auto;
}
table {
    font-size:14px;
    text-transform:uppercase;
    width:100%;
    text-align:center;
}
table thead {
	text-align:center;
	color:#ffffff;
	background-color:#ba3a44;
	border:0;
}
table tbody tr td:nth-child(2) {
	text-align:left;
}
table tbody tr:nth-child(odd) {
	background-color:#e4e4e4;
}
table tbody tr:hover {
	background-color:#c9c9c9;
}
table tbody tr:nth-child(odd):hover {
	background-color:#c9c9c9;
}
article.page-content table {
	font-size:10px;
}
.dropdown-top-menu {
	color:#ffffff;
	height:30px;
    line-height:30px;
    padding:0;
    margin:0;
}
.dropdown-top-menu .btn {
	background-color:transparent;
	padding:0;
	margin:0;
	border:none;
}
.top-nav-mobile {
	padding:10px 20px;
} 
.top-nav-mobile li {
	width:100%;
	float:none;
	clear:both;
	display:block;
}
.top-nav-mobile li a {
	color:#000000;
}
.top-menu-dropdown {
	display:none;
}
ul#pagin {
    list-style:none;
    display:block;
    margin:10px auto;
    float:none;
    position:relative;
    text-align:center;
}
ul#pagin li {
    display:inline-block;
}
ul#pagin li a {
    width:35px;
    background:#ffffff;
    margin:5px;
    display:block;
    height:40px;
    line-height:40px;
    text-align:center;
    border:1px solid #d4d4d4;
}
ul#pagin li a:hover, ul#pagin li a.current {
    background:#ba3a44;
    text-decoration:none;
    color:#ffffff;
    border-color:#ba3a44;
}

/* clearfix */
.clearfix:after {
  	visibility:hidden;
  	display:block;
  	font-size:0;
  	content:" ";
  	clear:both;
  	height:0;
}
.clearfix { 
	display:inline-block; 
}
* html .clearfix { 
	height:1%; 
}
.clearfix { 
	display: block; 
}
.side-menu {
	list-style:none;
	padding:0;
}
.side-menu li a {
	text-transform:uppercase;
	font-size: 13px;
}
.col-game {
	padding:10px;
	border-radius:10px;
	border:1px solid #cecece;
	margin-bottom:10px;
}
.col-game span.team-logo-holder {
	height:40px;
	width:50px;
	text-align:center;
	margin:0;
	display:inline-block;
}
.col-game img.team-logo {
	max-height: 40px;
    width: auto;
    max-width: 50px;
    height: auto;
}
.col-game span.team-name {
	display:inline-block;
	font-size: 14px;
}
.col-game span.game-result {
	font-size:30px;
	font-weight:bold;
	display:block;
	color:#000000;
}
.col-game span.game-result.text-danger {
	color:#a94442;
}
.col-game span.team-holder-left {
	width:50%;
	display:inline-block;
	float:left;
	text-align:left;
	margin-top:-35px;
}
.col-game span.team-holder-right {
	width:50%;
	display:inline-block;
	float:right;
	text-align:right;
	margin-top:-35px;
}
.col-game span.game-data {
	font-size:11px;
	display:block;
}
.col-game span.game-data span {
	text-transform:uppercase;
}
.col-game span.game-data strong {
	font-size:14px;
}
.game-week-title a {
	font-size:11px;
	color:#d9534f;
}
.game-week-title a:hover {
	color:#c9302c;
}
.col-game .game-information {
	display:block;
}
.col-game p {
	margin:0;
}
.table-image {
	width:30px;
	margin:10px;
	float:left;
	display:inline-block;
}
.champ-table {
	width:70%;
	margin:20px auto;
}
.page-content .table-image {
	width:30px !important;
	margin:10px !important;
	float:left;
	display:inline-block !important;
}
.table-name {
	float:left;
	margin:10px;
	display:inline-block;
	line-height:30px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	vertical-align:middle;
}
.table>tbody>tr>td {
	padding:0;
}
.tv-broadcast-icon {
	height:16px;
}
.img-responsive {
	display:inline;
}
#live-stream .carousel-item {
    height: 150px;
}
#live-stream button.owl-prev,
#live-stream button.owl-next {
    height: 150px;
    line-height: 150px;
}
#results-east,
#results-west,
#results-east-woman,
#results-west-woman,
#results-playof {
	cursor: pointer;
}
.game-results-inner img {
	height:30px !important;
	width:auto !important;
	margin:5px !important;
}
.game-results-inner table {
	margin:0;
	padding:0;
	text-align:left;
}
.table-champ-result span {
	line-height: 40px;
    white-space: nowrap;
}
.table-champ-result tbody tr td:nth-child(2) {
	text-align:center;
}
.table-champ-result img.tv-broadcast-icon {
    height: 8px !important;
    display: inline-block !important;
    margin: 0 !important;
}
.league-image {
	position:absolute;
	top:0;
	right:0;
	height:100px;
	width:auto;
	margin-top:-50px;
}
.champ-game-date {
    margin: 0;
    padding: 0;
    margin-left: 10px;
    font-size: 9px;
    float:left;
    display:block;
    clear:both;
    width: 100%;
    text-align:left;
}
.champ-game-venue {
    margin: 0;
    padding: 0;
    margin-right: 10px;
    font-size: 8px;
    float:right;
    display:block;
    clear:both;
    width: 100%;
    text-align:right;
}
.sponsors-holder a {
	width:16.666667%;
	display: inline-block;
}
.round-select-man {
    font-weight: normal;
    font-size: 15px !important;
    color: #ffffff !important;
    cursor: pointer;
    background: #d9534f;
    padding: 10px;
    border-radius: 5px;
}
.round-select-man option {
    background: #ffffff;
    color: #000000;
}
#loadingDiv,
#loadingDivWe,
#loadingDivWw,
#loadingDivSe,
#loadingDivSw,
#loadingDivWc,
#loadingDivPo,
#loadingDivC,
#loadingDivW {
	position:absolute;
	width: 100%;
}
#loadingDiv img,
#loadingDivWe img,
#loadingDivWw img,
#loadingDivSe img,
#loadingDivSw img,
#loadingDivWc img,
#loadingDivPo img,
#loadingDivC img,
#loadingDivW img {
    height: 30px;
    width: auto;
}

/* responsive */
@media (max-width: 768px) {
	.sponsors-holder a {
		width:50%;
	}
}
@media (max-width: 576px) {  
	.section-list li {
		width:100% !important;
		height:auto !important;
	}
	.champ-table {
		width:100%;
		margin:20px auto;
	}
	.league-image {
		height:70px;
		margin-top:-70px;
		margin-right:10px;
	}
	.sponsors-holder a {
		width:100%;
	}
}